@media screen and (max-width: 768px) {
    .main-vacancies__wrapper .main-vacancies__swiper-img {
        position: static;
        width: 100%;
        height: 100%;
    }
}

@media(min-width: 768px) and (max-width: 1199px) {
	.main-vacancies .main-vacancies__wrapper {
		grid-template-columns: auto;
	}
	
	.main-vacancies .main-vacancies__swiper-img {
		width: 100%;
        height: auto;
		position: relative;
		top: auto;
		left: auto;
	}
	
	.main-vacancies .main-vacancies__swiper-item {
		height: fit-content;
	}
}